#wa-compcolor-juv0u0qm7jiqcg {background-color:#d1fbd2;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-juv0ui107jiqx4 {background-color:#d1fbd2;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-juy4th1o78atqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv2j5eswcj1mfk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv2j5eswcj1n3s img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv2j5eswcj1rtc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv2j5eswcj1ui8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv2j5eswcj1xvc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv2j5eswcj21wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxqge6t71rm4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxqge7c71r4mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxqge7c71req8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxqge7c71rfeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jv2j5eswcj1mfk {padding:1px 1px 1px 1px;}
#wa-compimage-padwrapper-jv2j5eswcj1n3s {padding:1px 1px 1px 1px;}
#wa-compimage-padwrapper-jv2j5eswcj1rtc {padding:1px 1px 1px 1px;}
#wa-compimage-padwrapper-jv2j5eswcj1ui8 {padding:1px 1px 1px 1px;}
#wa-compimage-padwrapper-jv2j5eswcj1xvc {padding:1px 1px 1px 1px;}
#wa-compimage-padwrapper-jv2j5eswcj21wo {padding:80px 80px 80px 80px;}
#wa-compimage-padwrapper-jvxqge7c71r4mw {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jvxqge7c71req8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jvxqge7c71rfeg {padding:10px 10px 10px 10px;}
#wa-compsubpage-juv0au7m1i8vtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-juv0au7m1i8vtc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-juv0au7m1i8vtc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-juv0au7m1i8wgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1a3c0a;padding:0px 0px 0px 0px;}
#wa-compsubpage-juv0au7m1i8wgo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-juv0au7m1i8wgo>.wa-container-vspacer {height:0px;}
#wa-comptext-juy4th1o8zu5go {background-color:rgba(0,0,0,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcemm28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcemonk {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcemt6w {background-color:#f33428;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcemvs8 {background-color:#f33428;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcemydk {background-color:#f33428;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcen47k {background-color:#bddda6;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2j5eswcen5i8 {background-color:#bddda6;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxqge7c5bg1l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxqge7c5bg46g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-juv0au7m7n94q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-juv0au7m7n94q0>.row>.clearfix {margin-bottom:0px;}
#wa-container-juv0au7m7n94q0>.wa-container-vspacer {height:0px;}
#wa-container-juv0au7m7n9azk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-juv0au7m7n9azk>.row>.clearfix {margin-bottom:0px;}
#wa-container-juv0au7m7n9azk>.wa-container-vspacer {height:0px;}
#wa-container-juv0au7m7n9cs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1a3c0a;padding:0px 0px 0px 0px;}
#wa-container-juv0au7m7n9cs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-juv0au7m7n9cs0>.wa-container-vspacer {height:0px;}
#wa-container-jv2j5esw87as1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv2j5esw87as1k>.row>.clearfix {margin-bottom:30px;}
#wa-container-jv2j5esw87as1k>.wa-container-vspacer {height:30px;}
#wa-container-wrapper-juv0au7m7n9azk {background-color:#ffffff;}
#wa-row-juv0au7m810vmw {margin:0px 0px;}
#wa-row-juv0au7m810vmw>div {padding: 0px 0px;}
#wa-row-juv0au7m810vtc {margin:0px 0px;}
#wa-row-juv0au7m810vtc>div {padding: 0px 0px;}
#wa-row-juv0au7m810x2g {margin:0px 0px;}
#wa-row-juv0au7m810x2g>div {padding: 0px 0px;}
#wa-row-juv0ui1083jq60 {margin:0px 0px;}
#wa-row-juv0ui1083jq60>div {padding: 0px 0px;}
#wa-row-juv13ejj8w24qw>.wa-item-rowspacer {height:50px;}
#wa-row-juv13hlg8w28i8>.wa-item-rowspacer {height:50px;}
#wa-row-juvb35b472g1og {margin:0px 0px;}
#wa-row-juvb35b472g1og>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77js {margin:0px 0px;}
#wa-row-juy4th1o8x77js>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77t4 {margin:0px 0px;}
#wa-row-juy4th1o8x77t4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfqrs>.wa-item-rowspacer {height:25px;}
#wa-row-jv2j5esw9xfr14 {margin:0px 0px;}
#wa-row-jv2j5esw9xfr14>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrog {margin:0px 0px;}
#wa-row-jv2j5esw9xfrog>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrt4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfrt4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfsug {margin:0px 0px;}
#wa-row-jv2j5esw9xfsug>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfths>.wa-item-rowspacer {height:50px;}
#wa-row-jv2j5esw9xftmg {margin:0px -4px;}
#wa-row-jv2j5esw9xftmg>div {padding: 0px 4px;}
#wa-row-jv2j5esw9xfu9s {margin:0px 0px;}
#wa-row-jv2j5esw9xfu9s>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfuj4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfuj4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfuns>.wa-item-rowspacer {height:25px;}
#wa-row-jv2j5esw9xfvb4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfvb4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvfs {margin:0px 0px;}
#wa-row-jv2j5esw9xfvfs>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvkg>.wa-item-rowspacer {height:25px;}
#wa-row-jv2j5esw9xfvts {margin:0px 0px;}
#wa-row-jv2j5esw9xfvts>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvyg>.wa-item-rowspacer {height:25px;}
#wa-row-jv2j5esw9xfw7s>.wa-item-rowspacer {height:50px;}
#wa-row-jv2j5esw9xfx94 {margin:0px 0px;}
#wa-row-jv2j5esw9xfx94>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfxig {margin:0px 0px;}
#wa-row-jv2j5esw9xfxig>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfyf4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfyf4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfyt4>.wa-item-rowspacer {height:25px;}
#wa-row-jvxqge6t5fgbj4 {margin:0px 0px;}
#wa-row-jvxqge6t5fgbj4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fger4 {margin:0px 0px;}
#wa-row-jvxqge7c5fger4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fggd4 {margin:0px 0px;}
#wa-row-jvxqge7c5fggd4>div {padding: 0px 0px;}
#wa-row-jvxqge7c711d40>.wa-item-rowspacer {height:150px;}
#wa-sub-container-juy4th1o8queo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-juy4th1o8queo8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-juy4th1o8queo8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jv2j5esw87abz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f33428;padding:0px 0px 0px 0px;}
#wa-sub-container-jv2j5esw87abz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jv2j5esw87abz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jv2j5esw87afcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f33428;padding:0px 0px 0px 0px;}
#wa-sub-container-jv2j5esw87afcw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jv2j5esw87afcw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jv2j5esw87antc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#d2fbbe;padding:0px 0px 0px 0px;}
#wa-sub-container-jv2j5esw87antc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jv2j5esw87antc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jv2j5esw87aqco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#d1fbd2;padding:0px 0px 0px 0px;}
#wa-sub-container-jv2j5esw87aqco>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jv2j5esw87aqco>.wa-container-vspacer {height:0px;}
#wa-sub-container-jv2j5esw87ax48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f33428;padding:0px 0px 0px 0px;}
#wa-sub-container-jv2j5esw87ax48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jv2j5esw87ax48>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvxqge7c661s0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvxqge7c661s0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvxqge7c661s0g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvxqge6t8j6o0w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-brand, [id^=wa-compmenu-jvxqge6t8j6o0w].navbar-nav li a, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#5c5c5c;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvxqge6t8j6o0w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jvxqge6t8j6o0w] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jvxqge6t8j6o0w].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jv2j5eswcj21wo {padding:20px 20px 20px 20px;}
#wa-row-juv0au7m810vmw {margin:0px 0px;}
#wa-row-juv0au7m810vmw>div {padding: 0px 0px;}
#wa-row-juv0au7m810vtc {margin:0px 0px;}
#wa-row-juv0au7m810vtc>div {padding: 0px 0px;}
#wa-row-juv0au7m810x2g {margin:0px 0px;}
#wa-row-juv0au7m810x2g>div {padding: 0px 0px;}
#wa-row-juv0ui1083jq60 {margin:0px 0px;}
#wa-row-juv0ui1083jq60>div {padding: 0px 0px;}
#wa-row-juvb35b472g1og {margin:0px 0px;}
#wa-row-juvb35b472g1og>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77js {margin:0px 0px;}
#wa-row-juy4th1o8x77js>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77t4 {margin:0px 0px;}
#wa-row-juy4th1o8x77t4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfr14 {margin:0px 0px;}
#wa-row-jv2j5esw9xfr14>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrog {margin:0px 0px;}
#wa-row-jv2j5esw9xfrog>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrt4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfrt4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfsug {margin:0px 0px;}
#wa-row-jv2j5esw9xfsug>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xftmg {margin:0px -10px;}
#wa-row-jv2j5esw9xftmg>div {padding: 0px 10px;}
#wa-row-jv2j5esw9xfu9s {margin:0px 0px;}
#wa-row-jv2j5esw9xfu9s>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfuj4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfuj4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvb4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfvb4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvfs {margin:0px 0px;}
#wa-row-jv2j5esw9xfvfs>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvts {margin:0px 0px;}
#wa-row-jv2j5esw9xfvts>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfx94 {margin:0px 0px;}
#wa-row-jv2j5esw9xfx94>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfxig {margin:0px 0px;}
#wa-row-jv2j5esw9xfxig>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfyf4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfyf4>div {padding: 0px 0px;}
#wa-row-jvxqge6t5fgbj4 {margin:0px 0px;}
#wa-row-jvxqge6t5fgbj4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fger4 {margin:0px 0px;}
#wa-row-jvxqge7c5fger4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fggd4 {margin:0px 0px;}
#wa-row-jvxqge7c5fggd4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jv2j5eswcj21wo {padding:20px 20px 20px 20px;}
#wa-row-juv0au7m810vmw {margin:0px 0px;}
#wa-row-juv0au7m810vmw>div {padding: 0px 0px;}
#wa-row-juv0au7m810vtc {margin:0px 0px;}
#wa-row-juv0au7m810vtc>div {padding: 0px 0px;}
#wa-row-juv0au7m810x2g {margin:0px 0px;}
#wa-row-juv0au7m810x2g>div {padding: 0px 0px;}
#wa-row-juv0ui1083jq60 {margin:0px 0px;}
#wa-row-juv0ui1083jq60>div {padding: 0px 0px;}
#wa-row-juvb35b472g1og {margin:0px 0px;}
#wa-row-juvb35b472g1og>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77js {margin:0px 0px;}
#wa-row-juy4th1o8x77js>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77t4 {margin:0px 0px;}
#wa-row-juy4th1o8x77t4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfr14 {margin:0px 0px;}
#wa-row-jv2j5esw9xfr14>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrog {margin:0px 0px;}
#wa-row-jv2j5esw9xfrog>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrt4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfrt4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfsug {margin:0px 0px;}
#wa-row-jv2j5esw9xfsug>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xftmg {margin:0px -10px;}
#wa-row-jv2j5esw9xftmg>div {padding: 0px 10px;}
#wa-row-jv2j5esw9xfu9s {margin:0px 0px;}
#wa-row-jv2j5esw9xfu9s>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfuj4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfuj4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvb4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfvb4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvfs {margin:0px 0px;}
#wa-row-jv2j5esw9xfvfs>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvts {margin:0px 0px;}
#wa-row-jv2j5esw9xfvts>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfx94 {margin:0px 0px;}
#wa-row-jv2j5esw9xfx94>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfxig {margin:0px 0px;}
#wa-row-jv2j5esw9xfxig>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfyf4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfyf4>div {padding: 0px 0px;}
#wa-row-jvxqge6t5fgbj4 {margin:0px 0px;}
#wa-row-jvxqge6t5fgbj4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fger4 {margin:0px 0px;}
#wa-row-jvxqge7c5fger4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fggd4 {margin:0px 0px;}
#wa-row-jvxqge7c5fggd4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jv2j5eswcj21wo {padding:20px 20px 20px 20px;}
#wa-row-juv0au7m810vmw {margin:0px 0px;}
#wa-row-juv0au7m810vmw>div {padding: 0px 0px;}
#wa-row-juv0au7m810vtc {margin:0px 0px;}
#wa-row-juv0au7m810vtc>div {padding: 0px 0px;}
#wa-row-juv0au7m810x2g {margin:0px 0px;}
#wa-row-juv0au7m810x2g>div {padding: 0px 0px;}
#wa-row-juv0ui1083jq60 {margin:0px 0px;}
#wa-row-juv0ui1083jq60>div {padding: 0px 0px;}
#wa-row-juvb35b472g1og {margin:0px 0px;}
#wa-row-juvb35b472g1og>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77js {margin:0px 0px;}
#wa-row-juy4th1o8x77js>div {padding: 0px 0px;}
#wa-row-juy4th1o8x77t4 {margin:0px 0px;}
#wa-row-juy4th1o8x77t4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfr14 {margin:0px 0px;}
#wa-row-jv2j5esw9xfr14>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrog {margin:0px 0px;}
#wa-row-jv2j5esw9xfrog>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfrt4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfrt4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfsug {margin:0px 0px;}
#wa-row-jv2j5esw9xfsug>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xftmg {margin:0px -10px;}
#wa-row-jv2j5esw9xftmg>div {padding: 0px 10px;}
#wa-row-jv2j5esw9xfu9s {margin:0px 0px;}
#wa-row-jv2j5esw9xfu9s>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfuj4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfuj4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvb4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfvb4>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvfs {margin:0px 0px;}
#wa-row-jv2j5esw9xfvfs>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfvts {margin:0px 0px;}
#wa-row-jv2j5esw9xfvts>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfx94 {margin:0px 0px;}
#wa-row-jv2j5esw9xfx94>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfxig {margin:0px 0px;}
#wa-row-jv2j5esw9xfxig>div {padding: 0px 0px;}
#wa-row-jv2j5esw9xfyf4 {margin:0px 0px;}
#wa-row-jv2j5esw9xfyf4>div {padding: 0px 0px;}
#wa-row-jvxqge6t5fgbj4 {margin:0px 0px;}
#wa-row-jvxqge6t5fgbj4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fger4 {margin:0px 0px;}
#wa-row-jvxqge7c5fger4>div {padding: 0px 0px;}
#wa-row-jvxqge7c5fggd4 {margin:0px 0px;}
#wa-row-jvxqge7c5fggd4>div {padding: 0px 0px;}
}
